Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 19 Jun 2025 09:29:39 +0300

Lääneranna Vallavalitsus menetleb praegu ehitusteatist nr 2511201/38765 
aadressile Pärnu maakond, Lääneranna vald, Koonga küla, Koonga kauplus 
(Elektriauto laadimistaristu ) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kooskõlastamiseks

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27425214>  (menetlus nr: 
492985), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 30.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääneranna Vallavalitsus) või menetleja (JAAK KANNISTE) poole.